/*
Theme Name: Essentials Child
Theme URI: https://essentials.pixfort.com/
Author: PixFort
Template: essentials
Author URI: http://themeforest.net/user/pixfort
Description: Essentials child theme
Version: 1.0.2
License: Envato Marketplaces Split Licence
License URI: https://themeforest.net/licenses/standard
Text Domain: essentials-child
Tags: header-builder, footer-builder, divider-builder, popup-builder, premium-design, translation-ready

*/
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.3 !important;
}

/* link only from a tag not other elements like span or icon */
.pix-topbar a>span,
.pix-topbar a>i,
.page-id-144 a>span,
.page-id-144 a>i,
.page-id-158 a>div {
    pointer-events: none;
}

/* link only from a tag not other elements like span or icon */

#d-block-me {
    display: block !important;
}

/* Header Menu */
/* .entry-content2>.vc_row.wpb_row.vc_row-fluid.vc_row_visible {
    display: none;
} */

.menu-item-has-children::after {
    display: inline-block !important;
    content: "\f129" !important;
    font-family: 'pixicon' !important;
    border: 0 !important;
    padding-left: 5px;
    position: relative;
    top: 2px;
    color: #fff;
    font-weight: bold;
}

.pix-header.is-scroll .menu-item-has-children::after {
    color: #495057;
}

.pix-header.is-scroll .pix-logo-scroll {
    height: 35px !important;
}

.pix-box-link {
    white-space: nowrap;
}

.navbar span {
    font-size: 16px !important;
}

@media only screen and (max-width: 991px) {
    header.pix-header-mobile.pix-mobile-sticky {
        overflow: initial !important;
    }

    .menu-item-has-children::after {
        content: none !important;
    }

    #mobile_head.pix-header-mobile nav {
        justify-content: left;
    }

    #mobile_head.pix-header-mobile nav .dropdown-menu {
        position: absolute !important;
    }

    .pix-header-mobile.py-22 .py-md-02.pix-py-10 {
        display: flex;
    }

    .pix-header-mobile.py-22 .pix-social {
        padding: 0;
    }

    .pix-header-mobile.py-22 .pix-social a:last-child i {
        padding-right: 0 !important;
    }

    #mobile_head.pix-header-mobile nav .navbar-toggler,
    .pix-header-mobile.py-22 .pix-social {
        margin-left: auto;
    }

    .pix-header-mobile.py-22 .py-md-02.pix-py-10 a {
        margin-right: 0;
    }

    .pix-header-mobile.py-22 .py-md-02.pix-py-10 .mx-3,
    #mobile_head.pix-header-mobile nav .mx-3 {
        position: relative;
    }

    .pix-header-mobile.py-22 .py-md-02.pix-py-10 .mx-3::after,
    #mobile_head.pix-header-mobile nav .mx-3::after {
        content: '';
        position: absolute;
        border-right: #bbc0be 1px solid;
        right: 0;
        top: 50%;
        height: 25px;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
    }

    .header-intro .media {
        flex-direction: column;
    }
}

@media only screen and (max-width: 480px) {
    .pix-header-mobile.py-22 .py-md-02.pix-py-10 a i {
        margin-right: 0 !important;
    }

    .pix-header-mobile.py-22 .py-md-02.pix-py-10 a span {
        display: none;
    }
}

@media only screen and (max-width: 991px) {
    #mobile_head.pix-header-mobile nav .dropdown-menu {
        width: 100% !important;
        margin: 0 !important;
    }
}

/* MENU dropdown color */
.menu-item-33308 .dropdown-menu .pix-menu-box:nth-child(1) a,
.menu-item-33308 .dropdown-menu .pix-menu-box:nth-child(1) a:focus,
.menu-item-33308 .dropdown-menu .pix-menu-box:nth-child(1) a:active:focus {
    background: linear-gradient(to right, #363660a1, #262644a1) !important;
}

.menu-item-33308 .dropdown-menu .pix-menu-box:nth-child(2) a,
.menu-item-33308 .dropdown-menu .pix-menu-box:nth-child(2) a:focus,
.menu-item-33308 .dropdown-menu .pix-menu-box:nth-child(2) a:active:focus {
    background: linear-gradient(to right, #7332E8a1, #632cc9a1) !important;
}

.menu-item-33308 .dropdown-menu .pix-menu-box:nth-child(3) a,
.menu-item-33308 .dropdown-menu .pix-menu-box:nth-child(3) a:focus,
.menu-item-33308 .dropdown-menu .pix-menu-box:nth-child(3) a:active:focus {
    background: linear-gradient(to right, #0BD5F1a1, #08b8cfa1) !important;
}

.menu-item-33308 .dropdown-menu .pix-menu-box:nth-child(4) a,
.menu-item-33308 .dropdown-menu .pix-menu-box:nth-child(4) a:focus,
.menu-item-33308 .dropdown-menu .pix-menu-box:nth-child(4) a:active:focus {
    background: linear-gradient(to right, #FFA700a1, #e09200a1) !important;
}

.menu-item-33308 .dropdown-menu .pix-menu-box:nth-child(5) a,
.menu-item-33308 .dropdown-menu .pix-menu-box:nth-child(5) a:focus,
.menu-item-33308 .dropdown-menu .pix-menu-box:nth-child(5) a:active:focus {
    background: linear-gradient(to right, #FF4872a1, #db3d62a1) !important;
}

.menu-item-33463 .dropdown-menu .pix-menu-box a,
.menu-item-33463 .dropdown-menu .pix-menu-box a:focus,
.menu-item-33463 .dropdown-menu .pix-menu-box a:active:focus,
#menu-item-33463 .dropdown-menu .pix-menu-box a:active:focus {
    background: linear-gradient(to right, #363660a1, #262644a1) !important;
}


.aligner-image-droite img {
    object-position: right;
}

.aligner-image-gauche img {
    object-position: left;
}

/* home 5 services */
.page-id-3306 #services-cards .pix-bg-image {
    object-fit: none;
    opacity: .7 !important;
    width: 100%;
    transform: scale(0.75) translate(40%, -10%) !important;
    -webkit-transform: scale(0.75) translate(40%, -10%) !important;
    -moz-transform: scale(0.75) translate(40%, -10%) !important;
    -ms-transform: scale(0.75) translate(40%, -10%) !important;
    -o-transform: scale(0.75) translate(40%, -10%) !important;
}

@media only screen and (max-width: 1200px) {
    .page-id-3306 #services-cards .pix-bg-image {
        transform: scale(0.7) translate(40%, -15%) !important;
        -webkit-transform: scale(0.7) translate(40%, -15%) !important;
        -moz-transform: scale(0.7) translate(40%, -15%) !important;
        -ms-transform: scale(0.7) translate(40%, -15%) !important;
        -o-transform: scale(0.7) translate(40%, -15%) !important;
    }

}

@media only screen and (max-width: 992px) {
    .page-id-3306 #services-cards .pix-bg-image {
        transform: scale(0.5) translate(50%, -35%) !important;
        -webkit-transform: scale(0.5) translate(50%, -35%) !important;
        -moz-transform: scale(0.5) translate(50%, -35%) !important;
        -ms-transform: scale(0.5) translate(50%, -35%) !important;
        -o-transform: scale(0.5) translate(50%, -35%) !important;
    }

}

@media only screen and (max-width: 768px) {
    .page-id-3306 #services-cards .pix-bg-image {
        transform: scale(0.75) translate(40%, -10%) !important;
        -webkit-transform: scale(0.75) translate(40%, -10%) !important;
        -moz-transform: scale(0.75) translate(40%, -10%) !important;
        -ms-transform: scale(0.75) translate(40%, -10%) !important;
        -o-transform: scale(0.75) translate(40%, -10%) !important;
    }

}

@media only screen and (max-width: 500px) {
    .page-id-3306 #services-cards .pix-bg-image {
        width: 90%;
    }
}

.page-id-3306 #services-cards .pix-hover-item:hover .pix-hover-opacity-2 {
    opacity: 0.9 !important;

}

.breadcrumb a {
    pointer-events: none;
}

.breadcrumb li {
    cursor: text;
}

/* home form */
.home-form-container .wbp_wrapper {
    position: relative;
}

.home-form-container .wpcf7 {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

:not(.home).page-template-default .vc_section.vc_section_visible:first-of-type {
    padding-top: 1em !important;
}

#pix-page-footer .vc_section.vc_section_visible {
    padding-top: 0 !important;
}

@media only screen and (max-width: 767px) {
    .home-form-container .wbp_wrapper {
        position: initial;
    }

    .home-form-container .wpcf7 {
        position: initial;
        top: 0;
        left: 0;
        width: 100%;
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
    }

    .vc_section.vc_section_visible {
        padding-top: 3em !important;
    }

    .header-intro .media {
        flex-direction: initial;
    }
}

.home-form-container .wpcf7-form-control::placeholder {
    color: #495057;
    font-weight: 100;
}

.home-form-container .wpcf7-form-control {
    font-weight: bold;
}

#home-submit {
    height: calc(2.7rem + 0rem);
    padding: 0.5625rem 1.125rem;
    margin-top: 5px !important;
}

.btn-gradient-secondary {
    background: linear-gradient(to right, #ff4872, #e94168) !important;
    ;
}

.acceptance a {
    color: inherit;
    text-decoration: underline;
}

.acceptance a:hover {
    text-decoration: underline;
}

.acceptance .wpcf7-list-item {
    margin: 0;
}

.wpcf7-not-valid-tip {
    font-size: .9em;
}

.wpcf7-response-output {
    border-radius: 0.3rem;
    margin: 0 !important;
}

.response-home .wpcf7-response-output {
    color: #fff;
    margin-top: 1em !important;
}

#bold-icon i[class^="pixicon-"],
#bold-icon i[class*=" pixicon-"],
#bold-icon i {
    font-weight: bold !important;
}

#bold-icon .vc_column-inner {
    margin: 0;
    padding: 0;
}

#bold-icon .pix-feature-list {
    justify-content: center;
    white-space: nowrap;
}

/* Header other pages */
.pix-main-intro .pix-dark {
    padding-top: 80px !important;
    padding-bottom: 110px !important;
}

.pix-main-intro h1 {
    font-size: 4em !important;
}

@media screen and (max-width: 992px) {
    .pix-main-intro h1 {
        font-size: 2.5em !important;
    }
}

/* Comptabilit-page */
.page-id-33415 .pix-main-intro.bg-gradient-primary {
    background: linear-gradient(to right, #363660, #262644) fixed !important;
}

.page-id-33415 h3 span {
    color: #363660 !important;
}

.page-id-33415 #content-container .btn:hover {
    border: 2px solid #363660;
    background-color: transparent;
    color: #363660;
}

.page-id-33415 #content-container .btn {
    border: 2px solid #363660;
    background-color: #363660;
    color: #fff;
}

/* Fiscalite-page */
.page-id-33437 .pix-main-intro.bg-gradient-primary {
    background: linear-gradient(to right, #7332E8, #632cc9) fixed !important;
}

.page-id-33437 h3 span {
    color: #7332E8 !important;
}

.page-id-33437 #content-container .btn:hover {
    border: 2px solid #7332E8;
    background-color: transparent;
    color: #7332E8;
}

.page-id-33437 #content-container .btn {
    border: 2px solid #7332E8;
    background-color: #7332E8;
    color: #fff;
}

/* Social-page */
.page-id-33438 .pix-main-intro.bg-gradient-primary {
    background: linear-gradient(to right, #0BD5F1, #08b8cf) fixed !important;
}

.page-id-33438 h3 span {
    color: #0BD5F1 !important;
}

.page-id-33438 #content-container .btn:hover {
    border: 2px solid #0BD5F1;
    background-color: transparent;
    color: #0BD5F1;
}

.page-id-33438 #content-container .btn {
    border: 2px solid #0BD5F1;
    background-color: #0BD5F1;
    color: #fff;
}

/* Juridique-page */
.page-id-33439 .pix-main-intro.bg-gradient-primary {
    background: linear-gradient(to right, #FFA700, #e09200) fixed !important;
}

.page-id-33439 h3 span {
    color: #FFA700 !important;
}

.page-id-33439 #content-container .btn:hover {
    border: 2px solid #FFA700;
    background-color: transparent;
    color: #FFA700;
}

.page-id-33439 #content-container .btn {
    border: 2px solid #FFA700;
    background-color: #FFA700;
    color: #fff;
}

/* Audit-header */
.page-id-33440 .pix-main-intro.bg-gradient-primary {
    background: linear-gradient(to right, #FF4872, #db3d62) fixed !important;
}

.page-id-33440 h3 span {
    color: #FF4872 !important;
}

.page-id-33440 #content-container .btn:hover {
    border: 2px solid #FF4872;
    background-color: transparent;
    color: #FF4872;
}

.page-id-33440 #content-container .btn {
    border: 2px solid #FF4872;
    background-color: #FF4872;
    color: #fff;
}

/* a propos-page */
#button-style .btn:first-of-type:hover,
#button-style .btn:first-of-type:active,
#button-style .btn:first-of-type:focus {
    border: 2px solid #FF4872 !important;
    background-color: transparent !important;
    color: #FF4872;
}

#button-style .btn:first-of-type {
    border: 2px solid #FF4872;
    background-color: #FF4872;
    color: #fff;
}

#button-style .btn:hover {
    background-color: transparent;
    color: #FF4872;
}

#button-style .btn:last-of-type,
#button-style .btn:last-of-type span {
    color: #FF4872 !important;
}

#button-style .btn:last-of-type span:before {
    background-color: #FF4872 !important;
}

#team-container .pix-team-card.hover-bg:hover .card-img {
    opacity: 0.4 !important;
}

/* vous êtes-page */
.page-id-33351 .card,
.page-id-33457 .card {
    display: block;
}

.page-id-33351 .card img,
.page-id-33457 .card img {
    height: 200px;
    padding: 1.5rem;
    filter: brightness(0) invert(1);
}

.page-id-33351 .comptabilite .card,
.page-id-33457 .comptabilite .card {
    background-color: #363660cc !important;
}

.page-id-33351 .fiscalite .card,
.page-id-33457 .fiscalite .card {
    background-color: #7332E8cc !important;
}

.page-id-33351 .social .card,
.page-id-33457 .social .card {
    background-color: #0BD5F1cc !important;
}

.page-id-33351 .juridique .card,
.page-id-33457 .juridique .card {
    background-color: #FFA700cc !important;
}

.page-id-33351 .audit .card {
    background-color: #FF4872cc !important;
}

.card .card-body {
    background-color: #fff !important;
}

.card .text-heading-default {
    /* color: #000 !important; */
}

/* FAQ */
#accordion-faq-container button {
    display: flex;
}

#accordion-faq-container button span {
    transition-duration: 0.25s;
}

#accordion-faq-container button:not(.collapsed) span:first-of-type {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}

#faq-contact {
    padding: 0 15px;
}

#faq-contact .vc_column-inner {
    position: -webkit-sticky;
    position: sticky;
    top: 100px;
    bottom: 10px;
    margin-bottom: 10px;
    margin-left: 0 !important;
}

/* list style positioner à gacuhe (pages des Services) */
#bg-white {
    background-color: #fff;
}

/* list style positioner à gacuhe (pages des Services) */
.wpb_text_column ul {
    padding-inline-start: 20px;
}

.privacy-policy h2,
.page-id-33488 h2,
.page-id-33502 h2 {
    font-size: 2em;
    margin-bottom: .25em;
}

.privacy-policy h3,
.page-id-33488 h3,
.page-id-33502 h3 {
    font-size: 1.25em;
    margin-bottom: .25em;
}

#footer-top {
    background: none !important;
}

/* Pages services responsive + reverse text/image en mobile*/
@media only screen and (max-width: 991px) {
    #hide-tablet {
        display: none;
    }

    #resize-tablet {
        width: 100%;
    }

    .page-id-158 .contact-infos .pix-content-box {
        margin-bottom: 1em !important;
    }

    .page-id-158 .contact-list {
        margin-top: 0 !important;
    }

    .page-id-158 .contact-list .pix-feature-list {
        justify-content: center;
    }

    .page-id-158 .contact-list .slide-in-container>.py-2 {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    footer #center-mobile {
        width: 33%;
    }

    footer #center-mobile,
    footer #center-mobile p,
    footer #center-mobile h6,
    footer #center-mobile a {
        text-align: center !important;
    }

    footer #center-mobile img {
        display: block;
        margin: auto;
    }
}

@media only screen and (max-width: 767px) {
    #reverse-image-text .card {
        flex-direction: column-reverse !important;
    }

    #faq-contact {
        margin-top: 2.5em;
    }

    footer #center-mobile {
        width: inherit;
    }

}

footer .noos-link {
    font-weight: 600;
    color: #adb5bd;
    white-space: nowrap;
    transition-duration: 0.2s;
}

footer .noos-link:hover {
    color: #000 !important;
    font-weight: bold !important;
}

footer .wpb_content_element {
    margin-bottom: 0 !important;
}

/* Cookie bar */
#moove_gdpr_cookie_info_bar {
    background-color: #fcfcfc !important;
    color: #495057 !important;
}

#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
    border-top: 1px solid #e4e4e4 !important;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-cookie-notice p,
#moove_gdpr_cookie_info_bar .moove-gdpr-cookie-notice a {
    color: #495057 !important;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-cookie-notice a:hover {
    color: #FF4872 !important;
}

#moove_gdpr_cookie_info_bar .mgbutton.moove-gdpr-infobar-allow-all {
    background: linear-gradient(to right, #FF4872, #db3d62) !important;
    border-radius: 0.3rem !important;
}

#moove_gdpr_cookie_info_bar .mgbutton.moove-gdpr-infobar-allow-all:hover {
    opacity: .7;
    transform: translate(0, -3px) !important;
    color: #fff !important;
}

.grecaptcha-badge {
    display: none;
}

#width-full {
    margin-left: calc(-50vw + 50%);
    width: 100vw;
}

.home #width-full[data-vc-full-width]>.vc_row {
    padding-left: 5% !important;
    padding-right: 5% !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

@media screen and (min-width:1920px) {
    .home #width-full[data-vc-full-width]>.vc_row {
        padding-left: 15% !important;
        padding-right: 15% !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
}

@media screen and (min-width:980px) {
    .home #width-full div[id^='duo-icon'] {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        text-align: center;
        align-items: center;
    }
}

@media screen and (max-width:980px) {
    .home #width-full .vc_column_container {
        width: 100%;
    }
}

.pix-nav-link.animated {
    animation-duration: 0s !important;
}